package com.ruixuan.salesLeads.mapper;

import com.alibaba.fastjson.JSONObject;
import com.ruixuan.salesLeads.pojo.SaleClueCallRecordPojo;
import com.ruixuan.salesLeads.pojo.TestPojo;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * ***************************************************
 *
 * @Auther: zianY
 * @Descipion: TODO
 * @CreateDate: 2022-05-19
 * ****************************************************
 */
public interface SaleClueCallRecordMapper {

    void addSaleCallRecord(String str);

    List<SaleClueCallRecordPojo> getSaleClueCallRecordInfo();

    SaleClueCallRecordPojo selectCallRecordInfo();

    void updateCallRecordUser(@Param("userId") String userId,@Param("taskId") String taskId);

}
